package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Machine.Machine;
import Common.Passes.DeleteObjectPass;
public class DeleteMachine extends DeleteObjectPass<Machine> {
    public DeleteMachine() {
        super(Machine.class);
    }
}